## sfftobmp 3.1.3

=== win32/libtiff/SConstruct ===
# $Id: SConstruct,v 1.1 2009/08/23 12:39:25 pschaefer Exp $

# Tag Image File Format (TIFF) Software
#
# Copyright (C) 2005, Andrey Kiselev <dron@ak4719.spb.edu>
#
# Permission to use, copy, modify, distribute, and sell this software and 
# its documentation for any purpose is hereby granted without fee, provided
# that (i) the above copyright notices and this permission notice appear in
# all copies of the software and related documentation, and (ii) the names of
# Sam Leffler and Silicon Graphics may not be used in any advertising or
# publicity relating to the software without the specific, prior written
# permission of Sam Leffler and Silicon Graphics.
# 
# THE SOFTWARE IS PROVIDED "AS-IS" AND WITHOUT WARRANTY OF ANY KIND, 
# EXPRESS, IMPLIED OR OTHERWISE, INCLUDING WITHOUT LIMITATION, ANY 
# WARRANTY OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE.  
# 
# IN NO EVENT SHALL SAM LEFFLER OR SILICON GRAPHICS BE LIABLE FOR
# ANY SPECIAL, INCIDENTAL, INDIRECT OR CONSEQUENTIAL DAMAGES OF ANY KIND,
# OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR PROFITS,
# WHETHER OR NOT ADVISED OF THE POSSIBILITY OF DAMAGE, AND ON ANY THEORY OF 
# LIABILITY, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE 
# OF THIS SOFTWARE.

# This file contains rules to build software with the SCons tool
# (see the http://www.scons.org/ for details on SCons).

import os

env = Environment()

# Read the user supplied options
opts = Options('libtiff.conf')
opts.Add(PathOption('PREFIX', \
    'install architecture-independent files in this directory', \
    '/usr/local', PathOption.PathIsDirCreate))
opts.Add(BoolOption('ccitt', \
    'enable support for CCITT Group 3 & 4 algorithms', \
    'yes'))
opts.Add(BoolOption('packbits', \
    'enable support for Macintosh PackBits algorithm', \
    'yes'))
opts.Add(BoolOption('lzw', \
    'enable support for LZW algorithm', \
    'yes'))
opts.Add(BoolOption('thunder', \
    'enable support for ThunderScan 4-bit RLE algorithm', \
    'yes'))
opts.Add(BoolOption('next', \
    'enable support for NeXT 2-bit RLE algorithm', \
    'yes'))
opts.Add(BoolOption('logluv', \
    'enable support for LogLuv high dynamic range encoding', \
    'yes'))
opts.Add(BoolOption('strip_chopping', \
    'support for strip chopping (whether or not to convert single-strip uncompressed images to mutiple strips of ~8Kb to reduce memory usage)', \
    'yes'))
opts.Add(BoolOption('extrasample_as_alpha', \
    'the RGBA interface will treat a fourth sample with no EXTRASAMPLE_ value as being ASSOCALPHA. Many packages produce RGBA files but don\'t mark the alpha properly', \
    'yes'))
opts.Add(BoolOption('check_ycbcr_subsampling', \
    'disable picking up YCbCr subsampling info from the JPEG data stream to support files lacking the tag', \
    'yes'))
opts.Update(env)
opts.Save('libtiff.conf', env)
Help(opts.GenerateHelpText(env))

# Here are our installation paths:
idir_prefix = '$PREFIX'
idir_lib = '$PREFIX/lib'
idir_bin = '$PREFIX/bin'
idir_inc = '$PREFIX/include'
idir_doc = '$PREFIX/doc'
Export([ 'env', 'idir_prefix', 'idir_lib', 'idir_bin', 'idir_inc', 'idir_doc' ])

# Now proceed to system feature checks
target_cpu, target_vendor, target_kernel, target_os = \
    os.popen("./config/config.guess").readlines()[0].split("-")

def Define(context, key, have):
    import SCons.Conftest
    SCons.Conftest._Have(context, key, have)

def CheckCustomOption(context, name):
    context.Message('Checking is the ' + name + ' option set... ')
    ret = env[name]
    Define(context, name + '_SUPPORT', ret)
    context.Result(ret)
    return ret

def CheckFillorderOption(context):
    context.Message('Checking for the native cpu bit order... ')
    if target_cpu[0] == 'i' and target_cpu[2:] == '86':
	Define(context, 'HOST_FILLORDER', 'FILLORDER_LSB2MSB')
	context.Result('lsb2msb')
    else:
	Define(context, 'HOST_FILLORDER', 'FILLORDER_MSB2LSB')
	context.Result('msb2lsb')
    return 1

def CheckIEEEFPOption(context):
    context.Message('Checking for the IEEE floating point format... ')
    Define(context, 'HAVE_IEEEFP', 1)
    context.Result(1)
    return 1

def CheckOtherOption(context, name):
    context.Message('Checking is the ' + name + ' option set... ')
    ret = env[name]
    Define(context, 'HAVE_' + name, ret)
    context.Result(ret)
    return ret

custom_tests = { \
    'CheckCustomOption' : CheckCustomOption, \
    'CheckFillorderOption' : CheckFillorderOption, \
    'CheckIEEEFPOption' : CheckIEEEFPOption, \
    'CheckOtherOption' : CheckOtherOption \
    }
conf = Configure(env, custom_tests = custom_tests, \
    config_h = 'libtiff/tif_config.h')

# Check for standard library
conf.CheckLib('c')
if target_os != 'cygwin' \
    and target_os != 'mingw32' \
    and target_os != 'beos' \
    and target_os != 'darwin':
    conf.CheckLib('m')

# Check for system headers
conf.CheckCHeader('assert.h')
conf.CheckCHeader('fcntl.h')
conf.CheckCHeader('io.h')
conf.CheckCHeader('limits.h')
conf.CheckCHeader('malloc.h')
conf.CheckCHeader('search.h')
conf.CheckCHeader('sys/time.h')
conf.CheckCHeader('unistd.h')

# Check for standard library functions
conf.CheckFunc('floor')
conf.CheckFunc('isascii')
conf.CheckFunc('memmove')
conf.CheckFunc('memset')
conf.CheckFunc('mmap')
conf.CheckFunc('pow')
conf.CheckFunc('setmode')
conf.CheckFunc('sqrt')
conf.CheckFunc('strchr')
conf.CheckFunc('strrchr')
conf.CheckFunc('strstr')
conf.CheckFunc('strtol')

conf.CheckFillorderOption()
conf.CheckIEEEFPOption()
conf.CheckCustomOption('ccitt')
conf.CheckCustomOption('packbits')
conf.CheckCustomOption('lzw')
conf.CheckCustomOption('thunder')
conf.CheckCustomOption('next')
conf.CheckCustomOption('logluv')
conf.CheckOtherOption('strip_chopping')
conf.CheckOtherOption('extrasample_as_alpha')
conf.CheckOtherOption('check_ycbcr_subsampling')

env = conf.Finish()

# Ok, now go to build files in the subdirectories
SConscript(dirs = [ 'libtiff' ], name = 'SConstruct')

=== win32/libtiff/libtiff/SConstruct ===
# $Id: SConstruct,v 1.1 2009/08/23 12:38:10 pschaefer Exp $

# Tag Image File Format (TIFF) Software
#
# Copyright (C) 2005, Andrey Kiselev <dron@ak4719.spb.edu>
#
# Permission to use, copy, modify, distribute, and sell this software and 
# its documentation for any purpose is hereby granted without fee, provided
# that (i) the above copyright notices and this permission notice appear in
# all copies of the software and related documentation, and (ii) the names of
# Sam Leffler and Silicon Graphics may not be used in any advertising or
# publicity relating to the software without the specific, prior written
# permission of Sam Leffler and Silicon Graphics.
# 
# THE SOFTWARE IS PROVIDED "AS-IS" AND WITHOUT WARRANTY OF ANY KIND, 
# EXPRESS, IMPLIED OR OTHERWISE, INCLUDING WITHOUT LIMITATION, ANY 
# WARRANTY OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE.  
# 
# IN NO EVENT SHALL SAM LEFFLER OR SILICON GRAPHICS BE LIABLE FOR
# ANY SPECIAL, INCIDENTAL, INDIRECT OR CONSEQUENTIAL DAMAGES OF ANY KIND,
# OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR PROFITS,
# WHETHER OR NOT ADVISED OF THE POSSIBILITY OF DAMAGE, AND ON ANY THEORY OF 
# LIABILITY, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE 
# OF THIS SOFTWARE.

# This file contains rules to build software with the SCons tool
# (see the http://www.scons.org/ for details on SCons).

# Import globally defined options
Import([ 'env', 'idir_lib' ])

SRCS = [ \
	'tif_aux.c', \
	'tif_close.c', \
	'tif_codec.c', \
	'tif_color.c', \
	'tif_compress.c', \
	'tif_dir.c', \
	'tif_dirinfo.c', \
	'tif_dirread.c', \
	'tif_dirwrite.c', \
	'tif_dumpmode.c', \
	'tif_error.c', \
	'tif_extension.c', \
	'tif_fax3.c', \
	'tif_fax3sm.c', \
	'tif_flush.c', \
	'tif_getimage.c', \
	'tif_jbig.c', \
	'tif_jpeg.c', \
	'tif_luv.c', \
	'tif_lzw.c', \
	'tif_next.c', \
	'tif_ojpeg.c', \
	'tif_open.c', \
	'tif_packbits.c', \
	'tif_pixarlog.c', \
	'tif_predict.c', \
	'tif_print.c', \
	'tif_read.c', \
	'tif_strip.c', \
	'tif_swab.c', \
	'tif_thunder.c', \
	'tif_tile.c', \
	'tif_unix.c', \
	'tif_version.c', \
	'tif_warning.c', \
	'tif_write.c', \
	'tif_zip.c' ]

StaticLibrary('tiff', SRCS)
SharedLibrary('tiff', SRCS)

## sfftobmp 3.1.2

=== debian/changelog ===
sfftobmp (3.1.2-5) unstable; urgency=low

  * QA upload
  * source format 3.0 (quilt)
    - add debian/source/format
    - drop quilt from build-depends
    - drop explicit (un-)patching from debian/rules
  * Change build-dependency on libjpeg62-dev to libjpeg-dev (closes: #635087)

 -- Ralf Treinen <treinen@debian.org>  Wed, 27 Jul 2011 23:34:35 +0200

sfftobmp (3.1.2-4) unstable; urgency=low

  [ Daniel Echeverry ]
  * QA upload.
  * Fix the FTBFS with the new Boost libs. Closes: #625041
    + Thanks to Konstantinos Margaritis for the patch.	
  * debian/control
    + Bumped standard versions 3.9.2 (no changes)
    + Changed debhelper to 7.0.50 in B-D
  * debian/compat
    + Switch compat level 5 to 7
  
  [ Sven Hoexter ]
  * Fix the debian/watch file.

 -- Daniel Echeverry <epsilon77@gmail.com>  Mon, 30 May 2011 19:35:34 -0500

sfftobmp (3.1.2-3) unstable; urgency=low

  * QA upload.
  * Adjust 01-fix-ftbfs-with-new-boost.diff so sfftobmp also links to
    boost_system and avoids indirect linking (Closes: #556343)
  * Fix debian-rules-ignores-make-clean-errors
  * Add ${misc:Depends}
  * Add README.source for quilt patch system
  * Update standards version to 3.9.1 without further change

 -- Scott Kitterman <scott@kitterman.com>  Mon, 18 Oct 2010 23:49:26 -0400

sfftobmp (3.1.2-2) unstable; urgency=low

  * QA upload.
  * Fix FTBFS with new boost versions, now that only multi-threaded
    variants are available for all boost components. To that effect, link
    against “boost_filesystem-mt”, adding the “-mt” suffix. Also make sure
    a “modern” version of boost is installed by using “>= 1.37” in the
    Build-Depends (Closes: #530479):
     - 01-fix-ftbfs-with-new-boost.diff
  * Fix FTBFS with gcc-4.4, using a patch by Martin Michlmayr, thanks
    (Closes: #525881):
     - 02-fix-ftbfs-with-gcc-4.4.diff
  * Add quilt to Build-Depends and adapt debian/rules to deal with
    patches.
  * Move Homepage to the Source stanza (Closes: #520743).

 -- Cyril Brulebois <kibi@debian.org>  Thu, 02 Jul 2009 18:03:41 +0200

sfftobmp (3.1.2-1) unstable; urgency=low

  * New upstream version.
  * Orphan the package.

 -- Matthias Klose <doko@debian.org>  Sun, 01 Mar 2009 22:42:44 +0100

sfftobmp (3.1-1) unstable; urgency=low

  * New upstream version.
  * Fix build failures with g++-4.3. Closes: #455668.
  * Update watch file. Closes: #450218.

 -- Matthias Klose <doko@debian.org>  Mon, 28 Jan 2008 21:44:26 +0100

sfftobmp (3.0-7.1) unstable; urgency=low

  * NMU, with the blessing of the maintainer.
  * Drop the -st suffix. Thanks, boost.

 -- Steve Kowalik <stevenk@debian.org>  Fri, 14 Sep 2007 00:18:52 +1000

sfftobmp (3.0-7) unstable; urgency=low

  * Link using the single threaded boost libraries. Closes: #425927.

 -- Matthias Klose <doko@debian.org>  Sun, 01 Jul 2007 22:48:07 +0200

sfftobmp (3.0-6) unstable; urgency=low

  * Rebuild using g++-4.1.

 -- Matthias Klose <doko@debian.org>  Sun,  9 Jul 2006 15:21:38 +0000

sfftobmp (3.0-5) unstable; urgency=low

  * Rebuild using g++-4.0.

 -- Matthias Klose <doko@debian.org>  Wed, 24 Aug 2005 07:09:15 +0000

sfftobmp (3.0-4) unstable; urgency=low

  * Add updated man page (Daniel J. Priem).

 -- Matthias Klose <doko@debian.org>  Sat, 15 Jan 2005 20:17:13 +0100

sfftobmp (3.0-3) unstable; urgency=low

  * Tighten build dependency on libboost-filesystem-dev.

 -- Matthias Klose <doko@debian.org>  Sat, 15 Jan 2005 10:31:34 +0100

sfftobmp (3.0-2) unstable; urgency=low

  * Fix compilation with gcc-3.4 (closes: #278019).

 -- Matthias Klose <doko@debian.org>  Wed, 10 Nov 2004 19:20:50 +0100

sfftobmp (3.0-1) unstable; urgency=low

  * New upstream version.
  * Packaging fixes.

 -- Matthias Klose <doko@debian.org>  Sun, 26 Sep 2004 21:34:35 +0200

sfftobmp (2.2-7) unstable; urgency=low

  * added homepage URL to long description
  * forgot in last changelog:
    Thx to  Paul van der Vlis and Gernot Hillier for
    reporting and helping to track down the tif_fax3 bug
  * fix distrib in control (was still stable)

 -- Achim Bohnet <ach@mpe.mpg.de>  Wed, 15 Sep 2004 21:59:46 +0200

sfftobmp (2.2-6) stable; urgency=low

  * recompile again to pick up libtiff4 instead of libtiff3

 -- Achim Bohnet <ach@mpe.mpg.de>  Wed, 15 Sep 2004 18:20:47 +0200

sfftobmp (2.2-5) stable; urgency=low

  * recompile for sid
  * build-dep on libtiff4-dev

 -- Achim Bohnet <ach@mpe.mpg.de>  Mon,  9 Aug 2004 23:17:39 +0200

sfftobmp (2.2-4) stable; urgency=low

  * fix e-mail in changelog

 -- Achim Bohnet <ach@mpe.mpg.de>  Wed, 19 Mar 2003 19:11:38 +0100

sfftobmp (2.2-3) stable; urgency=low

  * finish manpage contents (markup still needs polishing. contents
    maybe too ;)

 -- Achim Bohnet <ach@mpe.mpg.de>  Wed, 19 Mar 2003 19:09:53 +0100

sfftobmp (2.2-2) stable; urgency=low

  * Makefile: minimal fix to not build included tiff and jpeg libs
    but use libjpeg62 anf libtiff3g instead.
  * changelog s/unstable/stable/

 -- Achim Bohnet <ach@mpe.mpg.de>  Wed, 19 Mar 2003 19:08:55 +0100

sfftobmp (2.2-1) stable; urgency=low

  * Initial Release.
  * added simple sfftobmp manpage

 -- Achim Bohnet <ach@mpe.mpg.de>  Tue, 18 Mar 2003 00:16:44 +0100

=== debian/control ===
Source: sfftobmp
Section: graphics
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 libjpeg-dev, libtiff4-dev, libboost-filesystem-dev (>= 1.37)
Standards-Version: 3.9.2
Homepage: http://sfftools.sourceforge.net/sfftobmp.html

Package: sfftobmp
Architecture: any
Depends: ${shlibs:Depends},  ${misc:Depends}
Description: SFF (Structed Fax File) Converter
 Tool to convert "Structured Fax Files" into Windows bitmaps
 (BMP), Portable Bitmaps (PBM), JPEG Pictures (JPG) and
 single or multipaged TIFF Images.
 .
 SFF means 'Structured Fax File', intended by the CAPI interface
 to be used to save incoming faxes. Within GNU/Linux it's e.g. the
 AVM-B1 card which creates such files.

=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -g
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

configure: configure-stamp
configure-stamp: 
	dh_testdir
	./configure --prefix=/usr
	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	$(MAKE)
	# /usr/bin/docbook-to-man debian/sfftobmp.sgml > sfftobmp.1
	touch build-stamp

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	[ ! -f Makefile ] || $(MAKE) clean
	[ ! -f Makefile ] || $(MAKE) distclean

	dh_clean
	rm -f sfftobmp.1
	rm -f lib/libjpeg.a
	rm -f lib/libtiff.a

install: build
	dh_testdir
	dh_testroot
	dh_clean
	dh_installdirs usr/bin usr/share/man/man1

	$(MAKE) install DESTDIR=$(CURDIR)/debian/sfftobmp
	# cp sfftobmp.1 $(CURDIR)/debian/sfftobmp/usr/share/man/man1/

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installdebconf	
	dh_installdocs doc/credits doc/readme
	dh_installman debian/sfftobmp.1
	dh_installchangelogs doc/changes
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

=== debian/watch ===
version=3
opts="uversionmangle=s/_/./g" \
http://sf.net/sfftools/sfftobmp([\d\._]*)_src.zip

#opts="uversionmangle=s/_/./g" \
#  http://prdownloads.sourceforge.net/sfftools/sfftobmp_([\d\._]*)_src.zip

## sfftobmp 3.1.3

=== debian/changelog ===
sfftobmp (3.1.3-6) unstable; urgency=medium

  * debian/rules: Enable all hardening.
  * Update to debhelper compat level 10.
  * Update upstream links to https versions.
  * debian/watch: Fix watched URL so we should actually pick up new upstream
    SVN tags.
  * debian/control: Improve description.
  * debian/control: Mark conformance with policy 4.2.1.
  * debian/changelog: Strip trailing whitespace from older entries.
  * debian/source/lintian-overrides: Move debian/source.lintian-overrides to
    new preferred location.

 -- Olly Betts <olly@survex.com>  Mon, 03 Dec 2018 09:26:23 +1300

sfftobmp (3.1.3-5) unstable; urgency=medium

  * Use autotools-dev to supply newer config.guess and config.sub.
    (Closes: #750591)
  * debian/control: Actually update to "Standards-Version: 3.9.5".
  * Use DEB_CPPFLAGS_MAINT_APPEND to add -D_FILE_OFFSET_BITS=64.

 -- Olly Betts <olly@survex.com>  Wed, 11 Jun 2014 17:43:03 +1200

sfftobmp (3.1.3-4) unstable; urgency=medium

  * Fix to append page index to output filenames, broken by changes in
    boost::filesystem V3.  Thanks to Peter Schaefer for the patch.
    (Closes: #734805)
  * "Standards-Version: 3.9.5" (no changes required).

 -- Olly Betts <olly@survex.com>  Wed, 04 Jun 2014 09:55:06 +1200

sfftobmp (3.1.3-3) unstable; urgency=low

  * Update B-D from libtiff4-dev to libtiff5-dev.
  * Add -D_FILE_OFFSET_BITS=64 to CPPFLAGS to enable LFS.
  * Fix lintian override for outdated-autotools-helper-file for unused embedded
    code copies under win32/.
  * debian/patches/01-fix-typos.patch: Note that this has been applied upstream
    in 3.1.4.

 -- Olly Betts <olly@survex.com>  Tue, 04 Jun 2013 07:19:29 +0000

sfftobmp (3.1.3-2) unstable; urgency=low

  * Link with -lboost-filesystem not -lboost-filesystem-mt.
    (Closes: #709576)
  * debian/copyright: Include copyright and licence info for mygetopt.[ch],
    and also for the embedded code copies under win32/ (which we don't use in
    the debian package build).
  * Upgrade to debhelper compat 9 to enable hardening flags.
  * "Standards-Version: 3.9.4" (no changes required).
  * debian/watch: Update to working version from Bart Martens.

 -- Olly Betts <olly@survex.com>  Thu, 30 May 2013 01:45:27 +0000

sfftobmp (3.1.3-1) unstable; urgency=low

  * New maintainer (Closes: #571979)
  * New upstream version.
    + Incorporates all the patches we were carrying, so drop them.
  * debian/rules: Convert to minimal dh style.
  * debian/control:
    + Fix typo in short description: "Structed" -> "Structured"
    + Update "Homepage" URL - old one was to a subpage which is now 404.
  * debian/sfftobmp.1: Add sffview(1) to "SEE ALSO".  Fix typo: "Structed" ->
    "Structured"
  * debian/sfftobmp.sgml: Remove outdated alternative version of man page,
    which wasn't being used.
  * debian/copyright: Update from doc/copying and remove sfftobmp.sgml licence
    information.
  * debian/README.source: Remove since the package is now "3.0 (quilt)".
  * debian/patches/01-fix-typos.patch: Fix a few typos in docs and code.

 -- Olly Betts <olly@survex.com>  Sun, 27 Nov 2011 10:30:45 +0000

=== debian/control ===
Source: sfftobmp
Section: graphics
Priority: optional
Maintainer: Olly Betts <olly@survex.com>
Build-Depends: debhelper (>= 10), autotools-dev,
 libjpeg-dev, libtiff5-dev, libboost-filesystem-dev
Standards-Version: 4.2.1
Homepage: https://sourceforge.net/projects/sfftools/

Package: sfftobmp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: SFF (Structured Fax File) Converter
 Tool to convert "Structured Fax Files" into Windows bitmaps
 (BMP), Portable Bitmaps (PBM), JPEG Pictures (JPG) and
 single or multi-page TIFF Images.
 .
 SFF means 'Structured Fax File', intended by the CAPI interface
 to be used to save incoming faxes. Within GNU/Linux, cards such
 as the AVM-B1 create such files.

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CPPFLAGS_MAINT_APPEND := -D_FILE_OFFSET_BITS=64

%:
	dh $@ --without autoreconf --with autotools_dev

override_dh_auto_configure:
	dh_auto_configure
	sed -i 's/-lboost_filesystem-mt/-lboost_filesystem/' src/Makefile

=== debian/watch ===
version=3
opts=uversionmangle=s/_/./g \
https://sourceforge.net/p/sfftools/code-0/HEAD/tree/sfftobmp3/tags/ REL_(\d.*)/
